Bug 632550 - [abrt] gftp-2:2.0.19-4.fc13: gftp_expand_path: Process /usr/bin/gftp-gtk was killed by signal 11 (SIGSEGV)
Summary: [abrt] gftp-2:2.0.19-4.fc13: gftp_expand_path: Process /usr/bin/gftp-gtk was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gftp
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:30b858d53b64895c3e98e804128...
: 595913 597784 600755 615114 618336 628624 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-10 10:45 UTC by Fran
Modified: 2011-06-28 13:05 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 13:05:06 UTC


Attachments (Terms of Use)
File: backtrace (26.27 KB, text/plain)
2010-09-10 10:46 UTC, Fran
no flags Details

Description Fran 2010-09-10 10:45:59 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gftp-gtk
component: gftp
crash_function: gftp_expand_path
executable: /usr/bin/gftp-gtk
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: gftp-2:2.0.19-4.fc13
rating: 4
reason: Process /usr/bin/gftp-gtk was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282635937
uid: 500

How to reproduce
-----
1. I dont try to repdroduce it.
2.
3.

Comment 1 Fran 2010-09-10 10:46:03 UTC
Created an attachment (id=446485)
File: backtrace

Comment 2 Joel Uckelman 2010-11-03 20:20:58 UTC
Package: gftp-2:2.0.19-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start downloading a directory via FTP.
2. Navigate up to the parent directory while the download is in progress.


Comment
-----
As this crashes GFTP, it should really be fixed.

Comment 3 Joel Uckelman 2010-11-03 20:21:59 UTC
*** Bug 595913 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-11-09 13:13:22 UTC
*** Bug 597784 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-09 13:13:27 UTC
*** Bug 600755 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-11-09 13:13:32 UTC
*** Bug 615114 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-11-09 13:13:37 UTC
*** Bug 618336 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-11-09 13:13:42 UTC
*** Bug 628624 has been marked as a duplicate of this bug. ***

Comment 9 Daniel Rindt 2010-11-17 21:27:57 UTC
Package: gftp-2:2.0.19-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open a ssh2 connection
2. upload a file to remote destination
3. try to change during the transfer remote destinations directory

Comment 10 Bug Zapper 2011-05-31 13:54:24 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Joel Uckelman 2011-05-31 17:22:50 UTC
This bug still occurs in Fedora 15, and is a duplicate of Bug 704138.

Comment 12 Bug Zapper 2011-06-28 13:05:06 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.